Bug 120148 - 3.2.0 doc addition, section 2.3, tell user to do 'up2date up2date' first
Summary: 3.2.0 doc addition, section 2.3, tell user to do 'up2date up2date' first
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 119397
TreeView+ depends on / blocked
 
Reported: 2004-04-06 12:28 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 03:05 UTC (History)
1 user (show)

Fixed In Version: rhn3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 18:26:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-04-06 12:28:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124
                                                                     
          
Description of problem:
As we may fix bugs in up2date itself, we should tell the user to
update up2date before attempting a first run.
                                                                     
          
Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)
                                                                     
          
Actual Results:
We fail to tell the user to update up2date first
                                                                     
          
Expected Results:
either tell user at the beginning of section 2.3. to run 'up2date
up2date' from the command line, or tell the user in section 2.3.2. to
select up2adte on it's own the first time (s)he runs the tool.

Comment 1 Clay Murphy 2004-04-13 22:38:57 UTC
More good advice. Accepting, aligning to the next (3.3.0) release,
marking customer facing, and blocking the 330 doc tracking bug.

Comment 2 Clay Murphy 2004-04-17 00:41:34 UTC
I went with the addition right in the beginning of section 2.3, as the
subsequent steps assume up2date is already running. Done.

Comment 3 Todd Warner 2005-09-14 18:26:53 UTC
Done a long time ago. Closing.


Note You need to log in before you can comment on or make changes to this bug.